<?php

return [
    
    'development' => [
        'mydb' => [
            'adapter' => 'mysql',
            'host' => '',
            'port' => ,
            'username' => '',
            'password' => ''
        ]
    ]

];
